<?php
$z[0]=Array("field","段乃心,重庆方言,重庆方言剧,生",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言剧生活麻辣烫演员：麻辣明星段乃心。姓名： 段乃心 身高：165 cm 体重：45KG 毕业院校：四川师范大学电影电视学院 特长：主持、表演 主持节目： 栏目：",72,265);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言剧生活麻辣烫演员：麻辣明星段乃心",267,345);
$z[2][4]['name']="title";
$z[3]=Array("field","",347,386);
$z[3][4]['name']="writer";
$z[4]=Array("field","",388,427);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>\r\n	重庆方言剧生活麻辣烫演员：麻辣明星段乃心。</p>\r\n<img alt=\"重庆方言剧生活麻辣烫演员：麻辣明星段乃心\" src=\"/uploads/allimg/c140423/13b22232W010-29458.jpg\" title=\"重庆方言剧生活麻辣烫演员：麻辣明星段乃心\" vspace=\"5\" /><br />\r\n<br />\r\n<span>姓名： 段乃心<br />\r\n身高：165 cm<br />\r\n体重：45KG<br />\r\n毕业院校：四川师范大学电影电视学院<br />\r\n特长：主持、表演</span><br />\r\n重庆方言剧生活麻辣烫演员：麻辣明星段乃心<span>主持节目：<br />\r\n栏目：<br />\r\n《有话好好说》、《导视》、《女性剧场》《冷暖人生》<br />\r\n晚会活动：<br />\r\n第二届潼南菜花节主持 第三届潼南菜花节主持<br />\r\n招商银行环球智赢新品发布会 重庆市故事大王比赛<br />\r\n星主播决赛</span><br />\r\n重庆方言剧生活麻辣烫演员：麻辣明星段乃心<span>影视作品：<br />\r\n《家有喜事》、22集电视连续剧《母爱无悔》</span><br />\r\n重庆方言剧生活麻辣烫演员：麻辣明星段乃心<span>广告代言：<br />\r\n天妃美容医院代言人</span><br />\r\n， \r\n      \r\n</br>",429,1356);
$z[5][4]['name']="body";
$z[6]=Array("field","",1358,1398);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c140423/13b22232W010-29458_lit.jpg",1400,1489);
$z[7][4]['name']="litpic";

?>